{
  "name": "play",
  "version": "0.0.4-beta.1",
  "description": "Play testing on the cloud",
  "repository": "https://gitlab.com/deposition.cloud/apps/nimbo/play.git",
  "main": "index.js",
  "scripts": {
    "dev": "port=4000 nodemon index.js",
    "start": "node index.js",
    "lint": "eslint . --ext .js",
    "lint:fix": "npm run lint -- --fix",
    "test": "npm run test:unit && npm run test:e2e",
    "test:unit": "mocha --require test/common.js test/unit/**/*.spec.js",
    "test:e2e": "mocha --require test/common.js test/e2e/**/*.spec.js",
    "release": "semantic-release",
    "pregitlab": "./bin/dockerd-start",
    "gitlab": "DOCKER_HOST=tcp://localhost:23750 gitlab-ci-local --privileged"
  },
  "dependencies": {
    "@deposition.cloud/conf": "^1.2.1",
    "apollo-server": "^2.22.2",
    "graphql": "^15.5.0"
  },
  "devDependencies": {
    "@eclass/semantic-release-docker": "*",
    "@semantic-release/changelog": "*",
    "@semantic-release/git": "*",
    "@semantic-release/gitlab": "*",
    "apollo-server-testing": "*",
    "axios": "*",
    "chai": "*",
    "chai-as-promised": "*",
    "dirty-chai": "*",
    "eslint": "*",
    "eslint-config-prettier": "*",
    "eslint-config-standard": "*",
    "eslint-plugin-chai-expect": "*",
    "eslint-plugin-chai-friendly": "*",
    "eslint-plugin-import": "*",
    "eslint-plugin-mocha": "*",
    "eslint-plugin-mocha-cleanup": "*",
    "eslint-plugin-node": "*",
    "eslint-plugin-promise": "*",
    "mocha": "*",
    "mockery": "*",
    "nodemon": "*",
    "nyc": "*",
    "path": "*",
    "prettier": "*",
    "semantic-release": "*",
    "sinon": "*",
    "sinon-chai": "*"
  },
  "author": "",
  "license": "ATM"
}
